
############################################################################
#GOLD#####################################################################
############################################################################

- name: 'AWS'
  logo: '/images/events/gitlab-commit/sponsors/logo-aws.svg'
  landing: true
  industry_type: 'technology'
  asset_link: 'https://aws.amazon.com/'
  sponsor_level: 'Gold'

- name: 'Google Cloud'
  logo: '/images/events/gitlab-commit/sponsors/logo-google-cloud.svg'
  landing: true
  industry_type: 'technology'
  asset_link: 'https://cloud.google.com/'
  sponsor_level: 'Gold'

- name: 'Oracle'
  logo: '/images/events/gitlab-commit/sponsors/logo-oracle-mono.svg'
  landing: true
  industry_type: 'technology'
  asset_link: 'https://www.oracle.com/'
  sponsor_level: 'Gold'

- name: 'Pulumi'
  logo: '/images/events/gitlab-commit/sponsors/logo-pulumi-mono.svg'
  landing: true
  industry_type: 'technology'
  asset_link: 'https://www.pulumi.com/'
  sponsor_level: 'Gold'

- name: 'VMware Taznu'
  logo: '/images/events/gitlab-commit/sponsors/logo-vmware-tanzu-mono.svg'
  landing: true
  industry_type: 'technology'
  asset_link: 'https://tanzu.vmware.com/'
  sponsor_level: 'Gold'

############################################################################
#SILVER#####################################################################
############################################################################

- name: 'Chef'
  logo: '/images/events/gitlab-commit/sponsors/logo-chef-mono.svg'
  landing: true
  industry_type: 'technology'
  asset_link: 'https://www.chef.io/'
  sponsor_level: 'Silver'

- name: 'Lightstep'
  logo: '/images/events/gitlab-commit/sponsors/logo-lightstep.svg'
  landing: true
  industry_type: 'technology'
  asset_link: 'https://lightstep.com/'
  sponsor_level: 'Silver'

- name: 'RedHat'
  logo: '/images/events/gitlab-commit/sponsors/logo-redhat-mono.svg'
  landing: true
  industry_type: 'technology'
  asset_link: 'https://www.redhat.com/'
  sponsor_level: 'Silver'

- name: 'ServiceNow'
  logo: '/images/events/gitlab-commit/sponsors/logo-servicenow-mono.svg'
  landing: true
  industry_type: 'technology'
  asset_link: 'https://www.servicenow.com/'
  sponsor_level: 'Silver'

############################################################################
#BRONZE#####################################################################
############################################################################

- name: 'Accurics'
  logo: '/images/events/gitlab-commit/sponsors/logo-accurics-mono.svg'
  landing: true
  industry_type: 'technology'
  asset_link: 'https://www.accurics.com/'
  sponsor_level: 'Bronze'

- name: 'DataDog'
  logo: '/images/events/gitlab-commit/sponsors/logo-datadog-mono.svg'
  landing: true
  industry_type: 'technology'
  asset_link: 'https://www.datadoghq.com/'
  sponsor_level: 'Bronze'

- name: 'Epsagon'
  logo: '/images/events/gitlab-commit/sponsors/logo-epsagon-mono.svg'
  landing: true
  industry_type: 'technology'
  asset_link: 'https://epsagon.com/'
  sponsor_level: 'Bronze'

- name: 'Hashicorp'
  logo: '/images/events/gitlab-commit/sponsors/logo-hashicorp.svg'
  landing: true
  industry_type: 'technology'
  asset_link: 'https://www.hashicorp.com/'
  sponsor_level: 'Bronze'

- name: 'Mabl'
  logo: '/images/events/gitlab-commit/sponsors/logo-mabl-mono.svg'
  landing: true
  industry_type: 'technology'
  asset_link: 'https://www.mabl.com/'
  sponsor_level: 'Bronze'

- name: 'OverOps'
  logo: '/images/events/gitlab-commit/sponsors/logo-overops-mono.svg'
  landing: true
  industry_type: 'technology'
  asset_link: 'https://www.overops.com/'
  sponsor_level: 'Bronze'

- name: 'StackHawk'
  logo: '/images/events/gitlab-commit/sponsors/logo-stackhawk-mono.svg'
  landing: true
  industry_type: 'technology'
  asset_link: 'https://www.stackhawk.com/'
  sponsor_level: 'Bronze'

- name: 'Whitesource'
  logo: '/images/events/gitlab-commit/sponsors/logo-whitesource.svg'
  landing: true
  industry_type: 'technology'
  asset_link: 'https://www.whitesourcesoftware.com/'
  sponsor_level: 'Bronze'
